[Info]

TitleE=Modèle : 3GP2, pour W21SA

DescriptionE=Paramètres ajustés pour au/KDDI W21SA.

[Item0]

TitleE=QVGA qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 1 -ar 44100 -ab 48 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item1]

TitleE=QVGA qualité normale, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 2 -ar 44100 -ab 64 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item2]

TitleE=QVGA haute qualité, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 400 -acodec aac -ac 2 -ar 44100 -ab 64 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item3]

TitleE=QCIF qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 44100 -ab 48 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item4]

TitleE=QCIF qualité normale, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 2 -ar 44100 -ab 64 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item5]

TitleE=QCIF haute qualité, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 400 -acodec aac -ac 2 -ar 44100 -ab 64 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item6]

TitleE=Audio uniquement, Mono, haute qualité, 240 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -fs 228 -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 1 -ar 44100 -ab 48 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item7]

TitleE=Audio uniquement, Mono, qualité moyenne, 240 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -fs 228 -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 1 -ar 44100 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item8]

TitleE=Audio uniquement, Mono, qualité basse, 240 Ko
Command0=""<%AppPath%>\cores\avcore.dll" -y -fs 228 -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 1 -ar 22050 -ab 18 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3g2" "Camouflage_MOVIE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item9]

TitleE=Audio uniquement, Stéréo, 96 kbps
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vn -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP2(EZ)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.3g2" "Camouflage_VOICE_for_W21SA.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item10]

TitleE=W21SA, fichier d'enregistrement de la voix en mp3
Command0=""<%AppPath%>\cores\av3GP.dll" "<%InputFile%>" "<%TemporaryFile%>.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command1=""<%AppPath%>\cores\avcore.dll" -y -i "<%TemporaryFile%>.3gp" -timestamp "<%TimeStamp%>" -bitexact -vn -acodec mp3 -ac 1 -ar 44100 -ab 64 -f mp3 "<%OutputFile%>.mp3""
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp
